:root {
	  --absolute-white: #F2F2F3;
  --absolute-pure-white: #FFFFFF;
  --absolute-black: #182021;
  --absolute-transparent: #FFFFFF00;

/* Accent */
  --pink-950: #4A325B;
  --pink-900: #6C467B;
  --pink-800: #7F5A8B;
  --pink-700: #926E9B;
  --pink-600: #A582AB;
  --pink-500: #B896BB;
  --pink-400: #C9AACB;
  --pink-300: #DBBADE;
  --pink-200: #EFC9F3;
  --pink-100: #FAECFB;
  --pink-50: #FCF7FD;

  --grey-950: #171C1F;
  --grey-900: #272B30;
  --grey-800: #36383E;
  --grey-700: #4D5260;
  --grey-600: #626C84;
  --grey-500: #7685A2;
  --grey-400: #97A6BE;
  --grey-300: #B9C4D5;
  --grey-200: #EFF2F6;
  --grey-100: #F9FAFB;
  --grey-50: #FDFEFE;

  --yellow-950: #30230A;
  --yellow-900: #463411;
  --yellow-800: #5B4519;
  --yellow-700: #715621;
  --yellow-600: #9D7930;
  --yellow-500: #C89B40;
  --yellow-400: #F6CA72;
  --yellow-300: #F8D795;
  --yellow-200: #FBE5B9;
  --yellow-100: #FDF2DC;
  --yellow-50: #FEF8ED;

  --orange-950: #592A0B;
  --orange-900: #753A13;
  --orange-800: #85461E;
  --orange-700: #98552A;
  --orange-600: #BE703C;
  --orange-500: #DF884F;
  --orange-400: #FFBA8D;
  --orange-300: #FFCBA9;
  --orange-200: #FFDDC6;
  --orange-100: #FFEEE2;
  --orange-50: #FFF6F1;

  --green-950: #101A0E;
  --green-900: #172714;
  --green-800: #1F341B;
  --green-700: #2F4F29;
  --green-600: #3E6936;
  --green-500: #4E8344;
  --green-400: #709B67;
  --green-300: #91B38B;
  --green-200: #C4D6C0;
  --green-100: #E5EEE3;
  --green-50: #F6FAF5;

  --red-950: #47090A;
  --red-900: #5C1214;
  --red-800: #701C1D;
  --red-700: #852527;
  --red-600: #AD3739;
  --red-500: #D64A4C;
  --red-400: #FF7D7F;
  --red-300: #FF9D9F;
  --red-200: #FFBEBF;
  --red-100: #FFDEDF;
  --red-50: #FFEFEF;

  --cherry-950: #120A0C;
  --cherry-900: #251418;
  --cherry-800: #371E23;
  --cherry-700: #49282F;
  --cherry-600: #6E3D47;
  --cherry-500: #BB6779;
  --cherry-400: #C58491;
  --cherry-300: #D4A3AD;
  --cherry-200: #E2C1C8;
  --cherry-100: #F1E0E4;
  --cherry-50: #F8F0F1;

  --indigo-950: #171F3D;
  --indigo-900: #222C4F;
  --indigo-800: #2E3961;
  --indigo-700: #394673;
  --indigo-600: #505F97;
  --indigo-500: #6779BB;
  --indigo-400: #98A9E5;
  --indigo-300: #B2BEEC;
  --indigo-200: #CBD4F2;
  --indigo-100: #E5E9F9;
  --indigo-50: #F2F4FC;

  --blue-950: #101920;
  --blue-900: #1A2833;
  --blue-800: #253846;
  --blue-700: #2F4859;
  --blue-600: #45677E;
  --blue-500: #5A87A4;
  --blue-400: #8CB8D5;
  --blue-300: #A9CADF;
  --blue-200: #C5DBEA;
  --blue-100: #E2EDF4;
  --blue-50: #F1F6FA;

  --cyan-950: #070D0D;
  --cyan-900: #0E1B1B;
  --cyan-800: #152828;
  --cyan-700: #1C3536;
  --cyan-600: #2A5050;
  --cyan-500: #468586;
  --cyan-400: #6A9D9E;
  --cyan-300: #8DB4B5;
  --cyan-200: #B1CCCD;
  --cyan-100: #D4E3E4;
  --cyan-50: #E6EFF0;

  --sage-975: #222D30;
  --sage-950: #2D393A;
  --sage-900: #374648;
  --sage-800: #445556;
  --sage-700: #4F6162;
  --sage-600: #5D7374;
  --sage-500: #607C7F;
  --sage-400: #7A9B95;
  --sage-300: #A9C1B8;
  --sage-200: #D1E1DD;
  --sage-100: #E8F0EE;
  --sage-50: #F5F8F7;

  --almond-950: #0D211A;
  --almond-900: #193B2E;
  --almond-800: #1E4737;
  --almond-700: #235944;
  --almond-600: #2C6F52;
  --almond-500: #3D8C69;
  --almond-400: #5FA884;
  --almond-300: #8EC7A9;
  --almond-200: #BBDFCA;
  --almond-100: #DCEFE3;
  --almond-50: #F1F8F4;

  --font-primary-dark: var(--sage-950);
  --font-primary-base: var(--sage-800);
  --font-primary-muted: var(--sage-600);
  --font-primary-hovered: var(--sage-900);
  --font-primary-pressed: var(--sage-950);
  --font-primary-light: var(--sage-200);

  --font-secondary-base: var(--almond-800);
  --font-secondary-hovered: var(--almond-900);
  --font-secondary-pressed: var(--almond-950);
  --font-secondary-base-alt: var(--almond-600);

  --font-accent-base: var(--pink-950);
  --font-accent-pressed: var(--pink-50);
  --font-accent-light: var(--pink-200);
  --font-accent-muted: var(--pink-800);

  --font-neutral-muted: var(--grey-600);
  --font-neutral-white: var(--absolute-pure-white);
  --font-neutral-black: var(--absolute-black);
  --font-neutral-base: var(--grey-800);
  --font-neutral-light: var(--grey-200);

  --font-warning-base: var(--orange-800);
  --font-warning-light: var(--orange-200);
  --font-warning-muted: var(--orange-600);

  --font-info-base: var(--blue-800);
  --font-info-light: var(--blue-200);
  --font-info-muted: var(--blue-600);

  --font-error-base: var(--red-800);
  --font-error-light: var(--red-200);
  --font-error-muted: var(--red-600);

  --font-success-base: var(--green-800);
  --font-success-light: var(--green-200);
  --font-success-muted: var(--green-600);

  --font-cherry-base: var(--cherry-800);
  --font-cherry-muted: var(--cherry-600);

  --font-indigo-base: var(--indigo-800);
  --font-indigo-muted: var(--indigo-600);

  --font-yellow-base: var(--yellow-800);
  --font-yellow-muted: var(--yellow-700);

  --font-cyan-base: var(--cyan-800);
  --font-cyan-muted: var(--cyan-600);



  --bg-primary-lightest: var(--sage-50);
  --bg-primary-lighter: var(--sage-100);
  --bg-primary-light: var(--sage-200);
  --bg-primary-pressed: var(--sage-300);
  --bg-primary-base: var(--sage-800);
  --bg-primary-hovered: var(--sage-950);

  --bg-secondary-base: var(--almond-500);
  --bg-secondary-base-alt: var(--almond-800);
  --bg-secondary-active: var(--almond-300);
  --bg-secondary-light: var(--almond-200);
  --bg-secondary-lightest: var(--almond-50);
  --bg-secondary-lighter: var(--almond-100);

  --bg-accent-base: var(--pink-200);
  --bg-accent-base-alt: var(--pink-800);
  --bg-accent-hover: var(--pink-100);
  --bg-accent-pressed: var(--pink-900);

  --bg-neutral-base: var(--grey-100);
  --bg-neutral-disabled: var(--grey-200);
  --bg-neutral-white: var(--absolute-pure-white);
  --bg-neutral-base-alt: var(--grey-800);

  --bg-warning-base: var(--orange-200);
  --bg-warning-base-alt: var(--orange-600);
  --bg-warning-lightest: var(--orange-50);

  --bg-success-base-alt: var(--green-600);
  --bg-success-base: var(--green-200);
  --bg-success-lightest: var(--green-50);

  --bg-info-base: var(--blue-200);
  --bg-info-base-alt: var(--blue-600);
  --bg-info-lightest: var(--blue-50);

  --bg-error-lightest: var(--red-50);
  --bg-error-base: var(--red-200);
  --bg-error-base-alt: var(--red-600);

  --bg-cherry-base: var(--cherry-200);
  --bg-cherry-base-alt: var(--cherry-600);

  --bg-indigo-base: var(--indigo-600);
  --bg-indigo-base-alt: var(--indigo-200);

  --bg-yellow-base: var(--yellow-600);
  --bg-yellow-base-alt: var(--yellow-200);

  --bg-cyan-base: var(--cyan-600);
  --bg-cyan-base-alt: var(--cyan-200);



  --stroke-focus: var(--pink-700);

  --stroke-primary-base: var(--sage-800);
  --stroke-primary-hovered: var(--sage-900);
  --stroke-primary-pressed: var(--sage-950);
  --stroke-primary-light: var(--sage-300);
  --stroke-primary-lighter: var(--sage-200);
  --stroke-primary-muted: var(--sage-700);

  --stroke-secondary-base: var(--almond-700);
  --stroke-secondary-muted: var(--almond-600);
  --stroke-secondary-dark: var(--almond-800);

  --stroke-accent-base: var(--pink-900);
  --stroke-accent-muted: var(--pink-800);

  --stroke-yellow-base: var(--yellow-800);
  --stroke-yellow-muted: var(--yellow-700);

  --stroke-cherry-base: var(--cherry-700);
  --stroke-cherry-muted: var(--cherry-600);

  --stroke-indigo-base: var(--indigo-700);
  --stroke-indigo-muted: var(--indigo-600);

  --stroke-cyan-base: var(--cyan-700);
  --stroke-cyan-muted: var(--cyan-600);

  --stroke-warning-base: var(--orange-700);
  --stroke-warning-muted: var(--orange-600);

  --stroke-info-base: var(--blue-700);
  --stroke-info-muted: var(--blue-600);

  --stroke-success-base: var(--green-700);
  --stroke-success-muted: var(--green-600);

  --stroke-neutral-disabled: var(--grey-300);
  --stroke-neutral-white: var(--absolute-white);
  --stroke-neutral-dark: var(--grey-800);
  --stroke-neutral-black: var(--absolute-black);

  --stroke-error-base: var(--red-700);
  --stroke-error-muted: var(--red-600);


  --size-xs: 11px;
  --size-sm: 12px;
  --size-base: 14px;
  --size-lg: 16px;
  --size-xl: 20px;
  --size-2xl: 24px;

  --family-base: Hanken Grotesk;
  --family-second: Arial;
  --family-tertiary: Helvetica;

  --style-normal: regular;
  --style-italic: italic;

  --weight-regular: 400px;
  --weight-semibold: 600px;
  --weight-bold: 700px;

  --line-height-1: 14px;
  --line-height-2: 16px;
  --line-height-3: 18px;
  --line-height-4: 22px;
  --line-height-5: 26px;
  --line-height-6: 31px;

  --spacing-none: 0px;
  --spacing-4xs: 2px;
  --spacing-3xs: 4px;
  --spacing-2xs: 6px;
  --spacing-xs: 8px;
  --spacing-sm: 10px;
  --spacing-md: 12px;
  --spacing-lg: 14px;
  --spacing-xl: 16px;
  --spacing-2xl: 20px;
  --spacing-3xl: 24px;
  --spacing-4xl: 28px;
  --spacing-5xl: 32px;
  --spacing-6xl: 36px;
  --spacing-7xl: 40px;

  --radius-xs: 4px;
  --radius-sm: 8px;
  --radius-md: 12px;
  --radius-lg: 16px;
  --radius-xl: 20px;
  --radius-2xl: 24px;
  --radius-3xl: 28px;
  --radius-4xl: 32px;
  --radius-rounded: 9999px;

  --blurr-xs: 4px;
  --blurr-sm: 8px;
  --blurr-md: 12px;
  --blurr-lg: 16px;
  --blurr-xl: 24px;
  --blurr-2xl: 40px;
  --blurr-3xl: 64px;

  --icon-2xs: 12px;
  --icon-xs: 14px;
  --icon-md: 16px;
  --icon-lg: 20px;
  --icon-xl: 24px;
  --icon-2xl: 48px;

  --comp-height-xs: 18px;
  --comp-height-sm: 24px;
  --comp-height-md: 36px;
  --comp-height-lg: 44px;

  --row-height-xs: 18px;
  --row-height-sm: 24px;
  --row-height-md: 36px;
  --row-height-lg: 44px;

  --stroke-2xs: 0.5px;
  --stroke-xs: 1px;
  --stroke-sm: 2px;
  --stroke-md: 4px;

  --grid-gutter-xs: 16px;
  --grid-gutter-sm: 16px;
  --grid-gutter-md: 16px;
  --grid-gutter-lg: 24px;
  --grid-gutter-xl: 32px;

  --grid-column-xs: 2px;
  --grid-column-sm: 4px;
  --grid-column-md: 6px;
  --grid-column-lg: 8px;
  --grid-column-xl: 12px;

  --grid-margin-xs: 16px;
  --grid-margin-sm: 16px;
  --grid-margin-md: 16px;
  --grid-margin-lg: 24px;
  --grid-margin-xl: 32px;

  --h1: 1.71rem;
  --h2: 1.43rem;
  --h3-bold: 1.14rem;
  --h3-medium: 1.14rem;
  --h3-regular: 1.14rem;

  --p-base-bold: 1rem;
  --p-base-medium: 1rem;
  --p-base-regular: 1rem;
  --p-sm-bold: 0.86rem;
  --p-sm-medium: 0.86rem;
  --p-sm-regular: 0.86rem;
  --p-xs-regular: 0.79rem;
  --p-xs-medium: 0.79rem;
  --p-xs-bold: 0.79rem;

  --shadow-1: 0px 4px 6px rgba(45, 57, 58, 0.1), 0px 2px 4px rgba(45, 57, 58, 0.06);
  --shadow-2: 0px 10px 15px rgba(45, 57, 58, 0.1), 0px 4px 6px rgba(45, 57, 58, 0.05);
  --shadow-3: 0px 20px 25px rgba(45, 57, 58, 0.1), 0px 10px 10px rgba(45, 57, 58, 0.04);
  --shadow-4: 0px 25px 50px rgba(45, 57, 58, 0.25);
  --shadow-inner: inset -1px -1px 6px rgba(45, 57, 58, 0.16), inset 1px 1px 6px rgba(45, 57, 58, 0.24);
}

/*
.color {
  --absolute__black: #182021;
  --absolute__transparent: rgba(255, 255, 255, 0);
  --absolute__purewhite: #ffffff;
  --absolute__white: #f2f2f3;
  --yellow__100: #fdf2dc;
  --yellow__200: #fbe5b9;
  --yellow__400: #f6ca72;
  --yellow__600: #9d7930;
  --yellow__700: #715621;
  --yellow__800: #5b4519;
  --yellow__900: #463411;
  --cyan__300: #8db4b5;
  --cyan__500: #468586;
  --cyan__700: #1c3536;
  --yellow__50: #fef8ed;
  --cyan__800: #152828;
  --red__50: #ffefef;
  --red__100: #ffdedf;
  --red__300: #ff9d9f;
  --red__400: #ff7d7f;
  --red__500: #d64a4c;
  --red__700: #852527;
  --red__900: #5c1214;
  --blue__100: #e2edf4;
  --blue__500: #5a87a4;
  --orange__50: #fff6f1;
  --almond__500: #3d8c69;
  --orange__300: #ffcba9;
  --orange__100: #ffeee2;
  --blue__300: #a9cadf;
  --orange__400: #ffba8d;
  --grey__500: #7685a2;
  --red__800: #701c1d;
  --orange__500: #df884f;
  --blue__600: #45677e;
  --cyan__950: #070d0d;
  --orange__800: #85461e;
  --orange__900: #753a13;
  --red__950: #47090a;
  --blue__50: #f1f6fa;
  --blue__900: #1a2833;
  --indigo__100: #e5e9f9;
  --cyan__100: #d4e3e4;
  --almond__950: #0d211a;
  --indigo__500: #6779bb;
  --blue__950: #101920;
  --grey__50: #fdfefe;
  --grey__200: #eff2f6;
  --sage__700: #4f6162;
  --blue__400: #8cb8d5;
  --grey__300: #b9c4d5;
  --blue__200: #c5dbea;
  --sage__50: #f5f8f7;
  --grey__700: #4d5260;
  --almond__900: #193b2e;
  --cyan__400: #6a9d9e;
  --indigo__50: #f2f4fc;
  --grey__800: #36383e;
  --grey__950: #171c1f;
  --sage__300: #a9c1b8;
  --sage__500: #607c7f;
  --indigo__300: #b2beec;
  --indigo__600: #505f97;
  --almond__200: #bbdfca;
  --indigo__700: #394673;
  --grey__600: #626c84;
  --sage__100: #e8f0ee;
  --indigo__900: #222c4f;
  --indigo__200: #cbd4f2;
  --pink__200: #efc9f3;
  --pink__300: #dbbade;
  --indigo__950: #171f3d;
  --blue__800: #253846;
  --pink__50: #fcf7fd;
  --pink__800: #7f5a8b;
  --pink__100: #faecfb;
  --sage__950: #2d393a;
  --grey__900: #272b30;
  --grey__100: #f9fafb;
  --red__200: #ffbebf;
  --pink__900: #6c467b;
  --pink__400: #c9aacb;
  --blue__700: #2f4859;
  --almond__400: #5fa884;
  --cyan__200: #b1cccd;
  --pink__700: #926e9b;
  --sage__600: #5d7374;
  --cyan__600: #2a5050;
  --almond__100: #dcefe3;
  --indigo__800: #2e3961;
  --yellow__950: #30230a;
  --orange__950: #592a0b;
  --cyan__900: #0e1b1b;
  --almond__50: #f1f8f4;
  --orange__600: #be703c;
  --almond__700: #235944;
  --yellow__500: #c89b40;
  --almond__300: #8ec7a9;
  --cyan__50: #e6eff0;
  --almond__600: #2c6f52;
  --red__600: #ad3739;
  --orange__200: #ffddc6;
  --indigo__400: #98a9e5;
  --pink__500: #b896bb;
  --pink__600: #a582ab;
  --orange__700: #98552a;
  --pink__950: #4a325b;
  --sage__800: #445556;
  --sage__200: #d1e1dd;
  --yellow__300: #f8d795;
  --almond__800: #1e4737;
  --sage__400: #7a9b95;
  --sage__900: #374648;
  --grey__400: #97a6be;
  --cherry__950: #120a0c;
  --cherry__800: #371e23;
  --cherry__700: #49282f;
  --cherry__600: #6e3d47;
  --cherry__500: #bb6779;
  --cherry__400: #c58491;
  --cherry__300: #d4a3ad;
  --cherry__200: #e2c1c8;
  --cherry__100: #f1e0e4;
  --cherry__50: #f8f0f1;
  --cherry__900: #251418;
  --green__950: #101a0e;
  --green__900: #172714;
  --green__700: #2f4f29;
  --green__800: #1f341b;
  --green__600: #3e6936;
  --green__500: #4e8344;
  --green__400: #709b67;
  --green__300: #91b38b;
  --green__200: #c4d6c0;
  --green__100: #e5eee3;
  --green__50: #f6faf5;
  --sage__975: #222d30;
}
*/
/*
.theme {
  --font__warning__base: var(--orange__800);
  --font__neutral__muted: var(--grey__600);
  --font__primary__base: var(--sage__800);
  --font__info__base: var(--blue__800);
  --font__error__base: var(--red__800);
  --font__primary__hovered: var(--sage__900);
  --font__primary__pressed: var(--sage__950);
  --font__neutral__white: var(--absolute__purewhite);
  --font__neutral__black: var(--absolute__black);
  --font__success__base: var(--green__800);
  --font__cherry__base: var(--cherry__800);
  --font__secondary__pressed: var(--almond__950);
  --font__secondary__hovered: var(--almond__900);
  --font__accent__pressed: var(--pink__50);
  --font__secondary__base: var(--almond__800);
  --bg__primary__base: var(--sage__800);
  --bg__secondary__light: var(--almond__200);
  --bg__neutral__base: var(--grey__100);
  --bg__warning__base: var(--orange__200);
  --bg__info__base: var(--blue__200);
  --bg__error__base: var(--red__200);
  --font__accent__base: var(--pink__950);
  --font__indigo__base: var(--indigo__800);
  --font__cyan__base: var(--cyan__800);
  --stroke__primary__base: var(--sage__800);
  --bg__accent__base: var(--pink__200);
  --bg__accent__pressed: var(--pink__900);
  --bg__accent__hover: var(--pink__100);
  --bg__primary__hovered: var(--sage__950);
  --bg__primary__pressed: var(--sage__300);
  --bg__neutral__disabled: var(--grey__200);
  --stroke__focus: var(--pink__700);
  --stroke__primary__hovered: var(--sage__900);
  --stroke__primary__pressed: var(--sage__950);
  --bg__primary__lighter: var(--sage__100);
  --bg__primary__light: var(--sage__200);
  --stroke__neutral__disabled: var(--grey__300);
  --bg__neutral__white: var(--absolute__purewhite);
  --stroke__neutral__white: var(--absolute__white);
  --font__primary__light: var(--sage__200);
  --font__accent__light: var(--pink__200);
  --font__neutral__base: var(--grey__800);
  --font__neutral__light: var(--grey__200);
  --font__success__light: var(--green__200);
  --font__warning__light: var(--orange__200);
  --font__info__light: var(--blue__200);
  --font__error__light: var(--red__200);
  --font__secondary__basealt: var(--almond__600);
  --bg__secondary__lighter: var(--almond__100);
  --bg__secondary__active: var(--almond__300);
  --stroke__success__base: var(--green__700);
  --stroke__error__base: var(--red__700);
  --stroke__primary__light: var(--sage__300);
  --font__success__muted: var(--green__600);
  --font__error__muted: var(--red__600);
  --bg__primary__lightest: var(--sage__50);
  --stroke__neutral__dark: var(--grey__800);
  --bg__accent__basealt: var(--pink__800);
  --bg__secondary__base: var(--almond__500);
  --bg__neutral__basealt: var(--grey__800);
  --bg__success__basealt: var(--green__600);
  --bg__success__base: var(--green__200);
  --bg__warning__basealt: var(--orange__600);
  --bg__info__basealt: var(--blue__600);
  --bg__error__basealt: var(--red__600);
  --stroke__primary__lighter: var(--sage__200);
  --font__yellow__base: var(--yellow__800);
  --bg__cherry__base: var(--cherry__200);
  --bg__indigo__base: var(--indigo__600);
  --bg__yellow__base: var(--yellow__600);
  --bg__cyan__base: var(--cyan__600);
  --bg__cherry__basealt: var(--cherry__600);
  --bg__indigo__basealt: var(--indigo__200);
  --bg__yellow__basealt: var(--yellow__200);
  --bg__cyan__basealt: var(--cyan__200);
  --bg__secondary__basealt: var(--almond__800);
  --bg__secondary__lightest: var(--almond__50);
  --font__primary__dark: var(--sage__950);
  --stroke__neutral__black: var(--absolute__black);
  --stroke__secondary__base: var(--almond__700);
  --stroke__accent__base: var(--pink__900);
  --stroke__yellow__base: var(--yellow__800);
  --stroke__cherry__base: var(--cherry__700);
  --stroke__indigo__base: var(--indigo__700);
  --stroke__cyan__base: var(--cyan__700);
  --stroke__warning__base: var(--orange__700);
  --stroke__info__base: var(--blue__700);
  --stroke__secondary__dark: var(--almond__800);
  --font__warning__muted: var(--orange__600);
  --font__info__muted: var(--blue__600);
  --font__accent__muted: var(--pink__800);
  --font__yellow__muted: var(--yellow__700);
  --font__cherry__muted: var(--cherry__600);
  --font__indigo__muted: var(--indigo__600);
  --font__cyan__muted: var(--cyan__600);
  --font__primary__muted: var(--sage__600);
  --stroke__accent__muted: var(--pink__800);
  --stroke__yellow__muted: var(--yellow__700);
  --stroke__cherry__muted: var(--cherry__600);
  --stroke__indigo__muted: var(--indigo__600);
  --stroke__cyan__muted: var(--cyan__600);
  --stroke__warning__muted: var(--orange__600);
  --stroke__info__muted: var(--blue__600);
  --stroke__success__muted: var(--green__600);
  --stroke__primary__muted: var(--sage__700);
  --stroke__error__muted: var(--red__600);
  --stroke__secondary__muted: var(--almond__600);
  --bg__error__lightest: var(--red__50);
  --bg__success__lightest: var(--green__50);
  --bg__info__lightest: var(--blue__50);
  --bg__warning__lightest: var(--orange__50);
}
*/


/*
._font {
  --family__second: Arial;

  --size__2xl:  24;
  --size__xl:   20;
  --size__lg:   16;
  --size__base: 14;
  --size__sm:   12;
  --size__xs:   11;

  --spacing__7xl: 40;
  --spacing__6xl: 36;
  --spacing__5xl: 32;
  --spacing__4xl: 28;
  --spacing__3xl: 24;
  --spacing__2xl: 20;
  --spacing__xl:  16;
  --spacing__lg:  14;
  --spacing__md:  12;
  --spacing__sm:  10;
  --spacing__2xs:  6;
  --spacing__xs:   8;
  --spacing__3xs:  4;
  --spacing__4xs:  2;
  --spacing__none: 0;

  --lineheight__6: 31;
  --lineheight__5: 26;
  --lineheight__4: 22;
  --lineheight__3: 18;
  --lineheight__2: 16;
  --lineheight__1: 14;

  --style__normal: regular;
  --style__italic: italic;

  --family__tertiary: Helvetica;
  --family__base: Hanken Grotesk;

  --weight__bold: 700;
  --weight__semibold: 600;
  --weight__regular: 400;
}
*/

.sizes {
  --radius__2xl: 24;
  --radius__xl: 20;
  --radius__lg: 16;
  --radius__3xl: 28;
  --radius__rounded: 9999;
  --radius__xs: 4;
  --radius__md: 12;
  --radius__4xl: 32;
  --radius__sm: 8;
  --blurr__3xl: 64;
  --blurr__2xl: 40;
  --blurr__xl: 24;
  --blurr__lg: 16;
  --blurr__sm: 8;
  --blurr__md: 12;
  --blurr__xs: 4;
  --icon__2xl: 48;
  --icon__md: 16;
  --icon__xl: 24;
  --icon__l: 20;
  --icon__xs: 14;
  --icon__2xs: 12;
  --rowheight__md: 36;
  --rowheight__lg: 44;
  --rowheight__sm: 24;
  --rowheight__xs: 18;
  --grid__gutter__lg: 24;
  --grid__gutter__xl: 32;
  --grid__gutter__sm: 16;
  --grid__gutter__md: 16;
  --grid__gutter__xs: 16;
  --stroke__md: 4;
  --stroke__sm: 2;
  --stroke__xs: 1;
  --stroke__2xs: 0.5;
  --grid__column__xs: 2;
  --grid__column__sm: 4;
  --grid__column__md: 6;
  --grid__column__lg: 8;
  --grid__column__xl: 12;
  --grid__margin__xs: 16;
  --grid__margin__sm: 16;
  --grid__margin__md: 16;
  --grid__margin__lg: 24;
  --grid__margin__xl: 32;
}
*/

.gradientbrand {
  background: linear-gradient(180deg, #bbdfca 0%, #5d7374 100%);
}

.gradientai {
  background: linear-gradient(180deg, #5a87a4 0%, #8a3bff 100%);
}

.h1 {
  font-size: 24px;
  font-family: Hanken Grotesk, sans-serif;
  font-weight: 700;
  line-height: 31px;
}

.h2 {
  font-size: 20px;
  font-family: Hanken Grotesk, sans-serif;
  font-weight: 400;
  line-height: 26px;
}

.h3bold {
  font-size: 16px;
  font-family: Hanken Grotesk, sans-serif;
  font-weight: 700;
  line-height: 22px;
}

.h3medium {
  font-size: 16px;
  font-family: Hanken Grotesk, sans-serif;
  font-weight: 600;
  line-height: 22px;
}

.h3regular {
  font-size: 16px;
  font-family: Hanken Grotesk, sans-serif;
  font-weight: 400;
  line-height: 22px;
}

.pbasebold {
  font-size: 14px;
  font-family: Hanken Grotesk, sans-serif;
  font-weight: 700;
  line-height: 18px;
}

.pbasemedium {
  font-size: 14px;
  font-family: Hanken Grotesk, sans-serif;
  font-weight: 600;
  line-height: 20px;
}

.pbaseregular {
  font-size: 14px;
  font-family: Hanken Grotesk, sans-serif;
  font-weight: 400;
  line-height: 20px;
}

.psmbold {
  font-size: 12px;
  font-family: Hanken Grotesk, sans-serif;
  font-weight: 700;
  line-height: 16px;
}

.psmmedium {
  font-size: 12px;
  font-family: Hanken Grotesk, sans-serif;
  font-weight: 600;
  line-height: 16px;
}

.psmregular {
  font-size: 12px;
  font-family: Hanken Grotesk, sans-serif;
  font-weight: 400;
  line-height: 16px;
}

.pxsregular {
  font-size: 11px;
  font-family: Hanken Grotesk, sans-serif;
  font-weight: 400;
  line-height: 14px;
}

.pxsmedium {
  font-size: 11px;
  font-family: Hanken Grotesk, sans-serif;
  font-weight: 600;
  line-height: 14px;
}

.pxsbold {
  font-size: 11px;
  font-family: Hanken Grotesk, sans-serif;
  font-weight: 700;
  line-height: 14px;
}

.shadow1 {
  box-shadow: 0px 4px 6px -1px rgba(45, 57, 58, 0.1), 0px 2px 4px -1px rgba(45, 57, 58, 0.06);
}

.shadow2 {
  box-shadow: 0px 10px 15px -3px rgba(45, 57, 58, 0.1), 0px 4px 6px -2px rgba(45, 57, 58, 0.05);
}

.shadow3 {
  box-shadow: 0px 20px 25px -5px rgba(45, 57, 58, 0.1), 0px 10px 10px -5px rgba(45, 57, 58, 0.04);
}

.shadow4 {
  box-shadow: 0px 25px 50px -12px rgba(45, 57, 58, 0.25);
}

.shadowinner {
  box-shadow: inset -1px -1px 6px 1px rgba(45, 57, 58, 0.16), inset 1px 1px 6px rgba(45, 57, 58, 0.24);
}
